Программа: Linux kernel 2.6.17.7 и более ранние версии.

Уязвимость позволяет локальному пользователю повысить свои привилегии на системе. Уязвимость существует в функции sctp_make_abort_user в модуле SCTP. Локальный пользователь может выполнить произвольный код на целевой системе с привилегиями учетной записи root.

Оставить мнение